<html devsite><head>
    <title>Android のセキュリティに関する公開情報 - 2018 年 8 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>2018 年 8 月 6 日公開</em></p>

<p>Android のセキュリティに関する公開情報には、Android 搭載端末に影響を与えるセキュリティの脆弱性の詳細を掲載しています。セキュリティ パッチレベル 2018-08-05 以降では、下記のすべての問題に対処しています。端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705" class="external">Android のバージョンを確認して更新する</a>をご覧ください。
</p>
<p>
Android パートナーには、情報公開の 1 か月前までにすべての問題が通知されます。Android オープンソース プロジェクト（AOSP）のレポジトリに、下記の問題に対するソースコードのパッチをリリースしています。また、この公開情報では、これらのパッチへのリンクに加え、AOSP 以外のパッチへのリンクも掲載しています。</p>
<p>
下記の問題のうち最も重大度の高いものは、リモートの攻撃者が特別に細工したファイルを使用して、特権プロセス内で任意のコードを実行するおそれのある重大なセキュリティの脆弱性です。<a href="/security/overview/updates-resources.html#severity">重大度の評価</a>は、攻撃対象の端末でその脆弱性が悪用された場合の影響に基づくもので、プラットフォームやサービスでのリスク軽減策が開発目的または不正な回避により無効となっていることを前提としています。
</p>
<p>
この新たに報告された問題によって実際のユーザー端末が不正使用された報告はありません。Android プラットフォームのセキュリティの向上に役立つ <a href="#mitigations">Android セキュリティ プラットフォームでの保護</a>や Google Play プロテクトについて詳しくは、<a href="/security/enhancements/index.html">Android と Google サービスでのリスク軽減策</a>をご覧ください。
</p>
<p class="note">
<strong>注:</strong> 最新の無線（OTA）アップデートと Google 端末のファームウェア イメージについての情報は、<a href="/security/bulletin/pixel/2018-08-01.html">2018 年 8 月の Pixel / Nexus のセキュリティに関する公開情報</a>でご覧いただけます。
</p>

<h2 id="mitigations">Android と Google サービスでのリスク軽減策</h2>
<p>
ここでは、<a href="/security/enhancements/index.html">Android セキュリティ プラットフォーム</a>や <a href="https://www.android.com/play-protect">Google Play プロテクト</a>のようなサービスでの保護によってリスクを軽減する手段について概説します。こうした機能は、Android でセキュリティの脆弱性が悪用される可能性を減らします。
</p>
<ul>
<li>機能強化された最新版の Android プラットフォームでは、Android 上の多くの問題について悪用が困難になります。Google では、すべてのユーザーに対し、できる限り最新バージョンの Android に更新することをおすすめしています。</li>
<li>Android セキュリティ チームは、<a href="https://www.android.com/play-protect" class="external">Google Play プロテクト</a>によって脆弱性の悪用を積極的に監視しており、<a href="/security/reports/Google_Android_Security_PHA_classifications.pdf">害を及ぼすおそれのあるアプリ</a>についてユーザーに警告しています。Google Play プロテクトは、<a href="http://www.android.com/gms" class="external">Google モバイル サービス</a>を搭載した端末でデフォルトで有効になっており、Google Play 以外からアプリをインストールするユーザーにとっては特に重要です。</li>
</ul>
<h2 id="2018-08-01-details">セキュリティ パッチレベル 2018-08-01 の脆弱性の詳細</h2>
<p>
ここでは、パッチレベル 2018-08-01 に該当するセキュリティ脆弱性の各項目の詳細を説明します。脆弱性は、影響を受けるコンポーネントごとに分類しています。問題の内容について説明し、CVE、関連する参照先、<a href="#type">脆弱性のタイプ</a>、<a href="/security/overview/updates-resources.html#severity">重大度</a>、更新対象の AOSP バージョン（該当する場合）を表にまとめています。該当する場合は、バグ ID の欄に、その問題に対処した一般公開されている変更（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に記載した番号に、追加の参照へのリンクを設定しています。</p>

<h3 id="framework">フレームワーク</h3>
<p>フレームワークの最も重大な脆弱性により、悪意のあるローカルアプリによって、追加権限を取得するためのユーザー操作の要件が回避されるおそれがあります。</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />

  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2018-9445</td>
    <td>
    <a href="https://android.googlesource.com/platform/external/e2fsprogs/+/9a2d95e4ed9ec5ab76998654b1c2fba9cc139e50">A-80436257</a>
   [<a href="https://android.googlesource.com/platform/system/vold/+/940a1ff70cfc5f2e4de83da9ad84cd9734faadf6">2</a>]
    </td>
    <td>EoP</td>
    <td>高</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9438</td>
    <td>
<a href="https://android.googlesource.com/platform/packages/providers/DownloadProvider/+/b552ebf70913cc79085bcc4212235ea45e036d3b">A-78644887</a>
[<a href="https://android.googlesource.com/platform/frameworks/base/+/e3854655e75d97552140d77cca5d20c121a17ef9">2</a>]
[<a href="https://android.googlesource.com/platform/frameworks/opt/telephony/+/d1ce32b059bed774b41f11413c1d83a1bc412964">3</a>]
[<a href="https://android.googlesource.com/platform/frameworks/base/+/97e1cd61d3040dd366ac9e25cdb6f134c7490846">4</a>]
</td>
    <td>DoS</td>
    <td>高</td>
    <td>8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9458</td>
    <td>
<a href="https://android.googlesource.com/platform/frameworks/base/+/c4f66f4f607654611b2227827123e016c57a5729">A-71786287</a>
</td>
    <td>EoP</td>
    <td>高</td>
    <td>8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9451</td>
    <td>
<a href="https://android.googlesource.com/platform/frameworks/base/+/a409aa1214d6483efe129a4966f09aa4fdc097ad">A-79488511</a>
[<a href="https://android.googlesource.com/platform/frameworks/base/+/1de25074adb5d9ed572d6a85e77d3df5ac3a7e9e">2</a>]
</td>
    <td>ID</td>
    <td>高</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">メディア フレームワーク</h3>
<p>メディア フレームワークの最も重大な脆弱性により、リモートの攻撃者が特別に細工したファイルを使用して、特権プロセス内で任意のコードを実行するおそれがあります。</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />

  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2018-9427</td>
    <td>
<a href="https://android.googlesource.com/platform/frameworks/av/+/08d392085c095e227c029f64644bc08ef5a544de">A-77486542</a>
[<a href="https://android.googlesource.com/platform/frameworks/av/+/c9909e5a980f941a5b72477755e09fb4dc57c478">2</a>]
</td>
    <td>RCE</td>
    <td>重大</td>
    <td>8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9444</td>
    <td>A-63521984<a href="#asterisk">*</a></td>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
    <td>CVE-2018-9437</td>
    <td>
<a href="https://android.googlesource.com/platform/frameworks/av/+/017ff33fd419c50734f775d5054e2cbea719700b">A-78656554</a>
   </td>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">システム</h3>
<p>システムの最も重大な脆弱性により、リモートの攻撃者が特別に細工したファイルを使用して、特権プロセス内で任意のコードを実行するおそれがあります。</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2018-9446</td>
    <td>
	<a href="https://android.googlesource.com/platform/system/bt/+/49acada519d088d8edf37e48640c76ea5c70e010">A-80145946</a>
   </td>
    <td>RCE</td>
    <td>重大</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9450</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/bc259b4926a6f9b33b9ee2c917cd83a55f360cbf">A-79541338</a>
   </td>
    <td>RCE</td>
    <td>重大</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9459</td>
    <td>
<a href="https://android.googlesource.com/platform/packages/apps/UnifiedEmail/+/76c5261a03c8402e893999196651afc5791ca0fd">A-66230183</a>
   </td>
    <td>EoP</td>
    <td>高</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9455</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/d56c7ec9e2ecfa8a8ceeb82f37187e5ea21f2101">A-78136677</a>
   </td>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9436</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/289a49814aef7f0f0bb98aac8246080abdfeac01">A-79164722</a>
   </td>
    <td>ID</td>
    <td>高</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9454</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/289a49814aef7f0f0bb98aac8246080abdfeac01">A-78286118</a>
   </td>
    <td>ID</td>
    <td>高</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9448</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/13294c70a66347c9e5d05b9f92f8ceb6fe38d7f6">A-79944113</a>
[<a href="https://android.googlesource.com/platform/system/bt/+/f1f1c3e00f8d1baad0215b057e6d894517eeaddb">2</a>]
   </td>
    <td>ID</td>
    <td>高</td>
    <td>8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9453</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/cb6a56b1d8cdab7c495ea8f53dcbdb3cfc9477d2">A-78288378</a>
   </td>
    <td>ID</td>
    <td>高</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
</tbody></table>

<h2 id="2018-08-05-details">セキュリティ パッチレベル 2018-08-05 の脆弱性の詳細</h2>
<p>
ここでは、パッチレベル 2018-08-05 に該当するセキュリティ脆弱性の各項目の詳細を説明します。影響を受けるコンポーネントごとに脆弱性を分類し、CVE、関連する参照先、<a href="#type">脆弱性のタイプ</a>、<a href="/security/overview/updates-resources.html#severity">重大度</a>、コンポーネント（該当する場合）、更新対象の AOSP バージョン（該当する場合）などの詳細を記載しています。該当する場合は、バグ ID の欄に、その問題に対処した一般公開されている変更（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に番号を併記して、追加の参照先へのリンクを設定しています。</p>

<h3 id="kernel-components">カーネル コンポーネント</h3>
<p>カーネル コンポーネントの最も重大な脆弱性により、悪意のあるローカルアプリによって特権プロセス内で任意のコードが実行されるおそれがあります。</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-18249</td>
    <td>A-78283212<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=30a61ddf8117c26ac5b295e1233eaa9629a94ca3">
アップストリーム カーネル</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>F2FS</td>
  </tr>
  <tr>
    <td>CVE-2018-9465</td>
    <td>A-69164715<br />
        <a href="https://patchwork.kernel.org/patch/10058587/">アップストリーム カーネル</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>binder</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm コンポーネント</h3>
<p>Qualcomm コンポーネントの最も重大な脆弱性により、追加の実行権限を必要とすることなく、リモートで情報が漏えいするおそれがあります。</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2018-5383</td>
    <td>A-79421580<a href="#asterisk">*</a><br />
        QC-CR#2209635</td>
    <td>ID</td>
    <td>高</td>
    <td>Bluetooth</td>
  </tr>
  <tr>
    <td>CVE-2017-13077</td>
    <td>A-78284758<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=edb507885fc47cf3cdf061bfba1dc77451a6a332">
QC-CR#2133033</a></td>
    <td>ID</td>
    <td>高</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-18281</td>
    <td>A-78242172<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=69f0a80b8cc1333647397d7bc4f267bd3fe22be9">
QC-CR#856388</a></td>
    <td>ID</td>
    <td>高</td>
    <td>動画</td>
  </tr>
  <tr>
    <td>CVE-2018-11260</td>
    <td>A-72997254<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=9fd239116d9cb19a18b3892b8a1f428636ca1453">
QC-CR#2204872</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>WLAN</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components">Qualcomm クローズドソース コンポーネント</h3>
<p>Qualcomm コンポーネントに影響する脆弱性は次のとおりです。詳細については、該当する Qualcomm AMSS のセキュリティに関する公開情報やセキュリティ アラートをご覧ください。この一連の問題の重大度は Qualcomm から直接提供されたものです。</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-18296</td>
    <td>A-78240731<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>重大</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18305</td>
    <td>A-78239838<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>重大</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18310</td>
    <td>A-62211308<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>重大</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18295</td>
    <td>A-78240386<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18283</td>
    <td>A-78240411<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18294</td>
    <td>A-78240247<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18293</td>
    <td>A-78240316<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18292</td>
    <td>A-78241027<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18298</td>
    <td>A-78239976<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18299</td>
    <td>A-78240418<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18304</td>
    <td>A-78239975<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18303</td>
    <td>A-78240396<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18301</td>
    <td>A-78238455<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18302</td>
    <td>A-78239233<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18300</td>
    <td>A-78239508<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18297</td>
    <td>A-78240275<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18280</td>
    <td>A-78285512<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18282</td>
    <td>A-78241591<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18309</td>
    <td>A-73539064<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18308</td>
    <td>A-73539310<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2018-11305</td>
    <td>A-72951032<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2018-11258</td>
    <td>A-72951054<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">一般的な質問と回答</h2>
<p>上記の公開情報に対する一般的な質問についての回答は以下のとおりです。</p>
<p><strong>1. 上記の問題に対処するように端末が更新されているかどうかを確かめるには、どうすればよいですか？</strong></p>
<p>端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">Android のバージョンを確認して更新する</a>をご覧ください。</p>
<ul>
<li>セキュリティ パッチレベル 2018-08-01 以降では、セキュリティ パッチレベル 2018-08-01 に関連するすべての問題に対処しています。</li>
<li>セキュリティ パッチレベル 2018-08-05 以降では、セキュリティ パッチレベル 2018-08-05、およびそれ以前のすべてのパッチレベルに関連するすべての問題に対処しています。</li>
</ul>
<p>このアップデートを組み込んだ端末メーカーは、パッチレベル文字列を以下に設定する必要があります。</p>
<ul>
 <li>[ro.build.version.security_patch]:[2018-08-01]</li>
 <li>[ro.build.version.security_patch]:[2018-08-05]</li>
</ul>
<p><strong>2. この公開情報に 2 つのセキュリティ パッチレベルがあるのはなぜですか？</strong></p>
<p>
この公開情報では、2 つのセキュリティ パッチレベルを定義しています。これは、すべての Android 搭載端末で同様の問題が発生する一部の脆弱性をサブセットとし、Android パートナーが迅速かつ柔軟に修正できるようにするためです。Android パートナーには、この公開情報に掲載されている問題をすべて修正し、最新のセキュリティ パッチレベルを使用することが推奨されています。
</p>
<ul>
<li>2018-08-01 のセキュリティ パッチレベルを使用する端末では、そのセキュリティ パッチレベルに関連するすべての問題と、それ以前のセキュリティに関する公開情報で報告されたすべての問題の修正を含める必要があります。</li>
<li>2018-08-05 以降のセキュリティ パッチレベルを使用する端末には、今回（およびそれ以前）のセキュリティに関する公開情報に掲載された、該当するすべてのパッチを組み込む必要があります。</li>
</ul>
<p>
パートナーには、対処するすべての問題の修正を 1 つのアップデートにまとめて提供することが推奨されています。
</p>
<p id="type">
<strong>3. 「タイプ<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「タイプ<em></em>」列に記載した項目は、セキュリティの脆弱性の分類を示しています。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>略語</th>
   <th>定義</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>リモートコード実行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>権限昇格</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>情報開示</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>サービス拒否</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>該当する分類なし</td>
  </tr>
</tbody></table>
<p>
<strong>4. 「参照<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「参照<em></em>」列に記載した項目には、その参照番号が属す組織を示す接頭辞が含まれる場合があります。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>接頭辞</th>
   <th>参照</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android バグ ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm の参照番号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek の参照番号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA の参照番号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom の参照番号</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>5. 「参照<em></em>」列の Android バグ ID の横にある「*」はどういう意味ですか？</strong>
</p>
<p>
公開されていない問題には、「参照」列の Android バグ ID の横に「*」を付けています。<em></em>この問題のアップデートは、<a href="https://developers.google.com/android/drivers" class="external">Google デベロッパー サイト</a>から入手できる Pixel / Nexus 端末用最新バイナリ ドライバに通常含まれています。
</p>
<p>
<strong>6. セキュリティの脆弱性が、この公開情報と端末やパートナーのセキュリティに関する公開情報（Pixel / Nexus のセキュリティに関する公開情報など）に分けられているのはなぜですか？</strong>
</p>
<p>
Android 搭載端末の最新のセキュリティ パッチレベルを宣言するためには、このセキュリティに関する公開情報に掲載されているセキュリティの脆弱性への対処が必要です。それ以外の、端末やパートナーのセキュリティに関する公開情報に掲載されているセキュリティの脆弱性への対処は必要ありません。<a href="https://security.samsungmobile.com/securityUpdate.smsb" class="external">Samsung</a>、<a href="https://lgsecurity.lge.com/security_updates.html" class="external">LGE</a> などの Android 搭載端末やチップセットのメーカーは、自社の端末に関して他にも修正がある場合、その情報を自社のセキュリティ関連のウェブサイトや <a href="/security/bulletin/pixel/" class="external">Pixel / Nexus</a> のセキュリティに関する公開情報に掲載することが推奨されています。
</p>

<h2 id="versions">バージョン</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>バージョン</th>
   <th>日付</th>
   <th>メモ</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018 年 8 月 6 日</td>
   <td>情報公開</td>
  </tr>
</tbody></table>

</body></html>